
<%= form_for quote, :url=>{action: :create, :controller=>:assets}, :method=>:POST do |f| %>
 <fieldset id='quote'>
  <legend><% if quote.id %>Update<% else %>Add New<% end %> Quote Data</legend>
    <%= f.hidden_field :id %>
    <%= f.select :id_stock, options_from_collection_for_select(securities, :id, :name, quote.id), :prompt=>'-- Select Security --' %><br/>
    <%= date_field_tag :time, quote.time, :placeholder=>'Date payment received'  %><br/>
    <%= f.number_field :quote, :placeholder=>'Quote Traded', :step=>0.0001 %><br/>
    <%= f.number_field :low, :placeholder=>'Day Low', :step=>0.0001 %><br/>
    <%= f.number_field :high, :placeholder=>'Day High', :step=>0.0001 %><br/>
    <%= f.number_field :volume, :placeholder=>'Volume Traded', :step=>1 %><br/>
    <%= f.text_field :exchange, :placeholder=>'Exchange' %><br/>
    <br/>
    <%= f.submit 'Save Quotation' %>
 </fieldset>
<% end %>
